<!DOCTYPE html>
<html lang="en">
<head>
     <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Isaac Joseph R, Enriquez | Profile Page</title>
    <!--favicon -->
    <link rel="icon" href="./assets/images/icon.png">
    <link rel="stylesheet" href="assets/css/style.css">
</head>

<body>
  
<header>
  <div class="container"></div>
  <div id="header"></div>t<img src="./assets/images/Image.jpg" alt="Profile Picture"></h1>
  
  <div id="main"></div>
</header>


<section>
<table>
      <tr>
        <td>First Name:</th>
        <td>Isaac Joseph</td>
      </tr>
      <tr>
        <th>Last Name:</th>
        <td>Enriquez</td>
      </tr>
      <tr>
        <th>Occupation:</th>
        <td>None</td>
      </tr>
</table>
</section>


<section>
<div id="hobbies" class="section">
  <h2>Hobbies</h2>
  <ul>
    <li>Reading</li>
    <li>Playing Video Games<li>
       <ul>
             <li>Mobile Legends(Mobile)</li>
             <li>Bloodborne(PS4)</li>
             <li>Devil may Cry 5(PS4)</li>
             <li>Final Fantasy Series(Various Platform)</li>
                 <ul>
                     <li>Final Fantasy VII Remaster</li>
                     <li>Final Fantasy XV</li>
                     <li>Final Fantasy X</li>
                     <li>Final Fantasy IX</li>
                     <li>Final Fantasy VIII</li>
                     <li>Final Fantasy VII</li>
                     <li>Final Fantasy VI</li>       
                 </ul>
              <li>Call of Duty: Warzone(PS4)</li>
              <li>Castlevania: Symphony of the Night</li>
       </ul>
    <li>Cooking</li>
    <li>WEB Browsing</li>
    <li>Eating</li>
    <li>Basketball</li>
    <li>Sleeping</li>    
  </ul>
</div>
</section>


<section>
<div id="reference" class="section"></div> 
  <h2>References</h2>
  <ol>
     <li>Carla Camille Miguel(Girlfriend)</li>
     <li>Joselito G. Enriquez(Father)</li>
     <li>Minerva R. Enriquez(Mother)</li>
     <li>Airiz Karizz R. Enriquez(Sibling)</li>
     <li>Arrianne R. Enriquez(Sibling</li>
     <li>Sean Russel Aguilar(Friend)</li>
     <li>Jefferson Macaraig(Friend</li>
     <li>Angelo Martin Manabat(Friend)</li>
     <li>Leandro Penaflor(Friend)</li>
     <li>Kaye Rivera(Associate)</li>
     <li>Al Kenneth Herbon(Associate)</li>
     <li>Elizabeth Baquilod(Associate)</li>
     <li>Aldrin Lintag(Associate)</li>
     <li>Sheldon Balanay(Associate)</li>   
  </ol>
</section>


<footer>      
 <div class="footer"><a href="https://www.facebook.com/isaacjoseph.enriquez">Social Media Account© Copyright 2021</div>
</footer>
</body>
</html>